@charset "UTF-8";
/* CSS Document */

body{
	color: #333333;
	text-align: center;
	font-size: 14px;
	/*background: #FFFFFF url(/common/ca/images/v4/common/bg.jpg) repeat-y center 0;*/
	}

/*
===== Wrapper ===========================
*/
div#wrapper{
	width: 100%;
	margin: 0 auto;
	/*background: url(/common/ca/images/v4/common/bg2.jpg) repeat-x 0 0;*/
	text-align: center;
}



/*
===== Header ===========================
*/
div#header{
	width:940px;
	margin: 0 auto;
}

/*
===== Main ===========================
*/
div#Main{
	width: 974px;
	margin: 0 auto;
	}

/*
===== main-column ======================================
*/
div#main-column{
	width: 630px;
	float: left;
	padding: 10px 0 35px 0;
	border-top: 1px dotted #cccccc;
	text-align: center;
}
div#main-column #main_box{
	width: 600px;
	margin: 0 auto;
	text-align: center
	}
	
/*
===== navi ======================================
*/
div#sub-column{
	width: 300px;
	float: right;
	padding: 0 15px 0 0;
	position: relative;
	border-top: 1px dotted #cccccc;
}

/*
===== Footer ===========================
*/
div#footer{
	clear:both;
	width: 1000px;
	margin: 0 auto;
	line-height: 1em;
	text-align: center;
	color: #666666;
	font-size: 12px;
}
